Changelog 539 Bytes
Newer Older
1 2 3 4 5 6 7
Version 0.9
==============

	- Upgrade to django 1.4 in order to support debian Wheezy
	- force ordering of info and policy urls
	- Prevent the usage of failed institution

Leonidas Poulopoulos's avatar
Leonidas Poulopoulos committed
8 9 10 11 12 13 14
Version 0.8.10
==============

	- Add multiple email field. This closes #3447
	- Moved encoding to top of settings.py.dist file


15 16 17 18 19 20 21 22 23
Version 0.8.9
==============

	- Change in context processor in settings.py

Actions if upgrading
--------------------
v0.8.8 => v0.8.9
	* Replace 'django.core.context_processors.auth' with 'django.contrib.auth.context_processors.auth'